datetime: '2019-06-12T12:47:09'
type: Recording
registered: '2019-06-12T13:23:46'
data:
  main: main.exdir
location: imb
entities:
- '1833'
tags:
- stim-ms
- GC
- stim ii
- septum
- open-ephys
- no-theta
- HD
- 30hz
users:
- Mikkel Lepperød
